<!DOCTYPE html>

<html>

<head>

<title>Health facilities</title>

<link rel="stylesheet" type="text/css" href="css/bootstrap.css">

  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">

  <link rel="stylesheet" type="text/css" href="css/bootstrap-responsive.css">

  <link rel="stylesheet" type="text/css" href="css/prettify.css">

  <link rel="stylesheet" type="text/css" href="css/style.css">

  <link rel="stylesheet" type="text/css" href="css/tablecloth.css">

  <link href='http://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'>

  <link href='http://fonts.googleapis.com/css?family=Arimo' rel='stylesheet' type='text/css'>

  

  

  <!-- Add jQuery library -->

	<script type="text/javascript" src="js/jquery-1.10.1.min.js"></script>



	<!-- Add mousewheel plugin (this is optional) -->

	<script type="text/javascript" src="js/jquery.mousewheel-3.0.6.pack.js"></script>



	<!-- Add fancyBox main JS and CSS files -->

	<script type="text/javascript" src="js/jquery.fancybox.js?v=2.1.5"></script>

	<link rel="stylesheet" type="text/css" href="css/jquery.fancybox.css?v=2.1.5" media="screen" />



	



	<script type="text/javascript">

		$(document).ready(function() {

			/*

			 *  Simple image gallery. Uses default settings

			 */



			$('.fancybox').fancybox();



			/*

			 *  Different effects

			 */



			// Change title type, overlay closing speed

			$(".fancybox-effects-a").fancybox({

				helpers: {

					title : {

						type : 'outside'

					},

					overlay : {

						speedOut : 0

					}

				}

			});



			// Disable opening and closing animations, change title type

			$(".fancybox-effects-b").fancybox({

				openEffect  : 'none',

				closeEffect	: 'none',



				helpers : {

					title : {

						type : 'over'

					}

				}

			});



			// Set custom style, close if clicked, change title type and overlay color

			$(".fancybox-effects-c").fancybox({

				wrapCSS    : 'fancybox-custom',

				closeClick : true,



				openEffect : 'none',



				helpers : {

					title : {

						type : 'inside'

					},

					overlay : {

						css : {

							'background' : 'rgba(238,238,238,0.85)'

						}

					}

				}

			});



			// Remove padding, set opening and closing animations, close if clicked and disable overlay

			$(".fancybox-effects-d").fancybox({

				padding: 0,



				openEffect : 'elastic',

				openSpeed  : 150,



				closeEffect : 'elastic',

				closeSpeed  : 150,



				closeClick : true,



				helpers : {

					overlay : null

				}

			});



			/*

			 *  Button helper. Disable animations, hide close button, change title type and content

			 */



			$('.fancybox-buttons').fancybox({

				openEffect  : 'none',

				closeEffect : 'none',



				prevEffect : 'none',

				nextEffect : 'none',



				closeBtn  : false,



				helpers : {

					title : {

						type : 'inside'

					},

					buttons	: {}

				},



				afterLoad : function() {

					this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');

				}

			});





			/*

			 *  Thumbnail helper. Disable animations, hide close button, arrows and slide to next gallery item if clicked

			 */



			$('.fancybox-thumbs').fancybox({

				prevEffect : 'none',

				nextEffect : 'none',



				closeBtn  : false,

				arrows    : false,

				nextClick : true,



				helpers : {

					thumbs : {

						width  : 50,

						height : 50

					}

				}

			});



			/*

			 *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.

			*/

			$('.fancybox-media')

				.attr('rel', 'media-gallery')

				.fancybox({

					openEffect : 'none',

					closeEffect : 'none',

					prevEffect : 'none',

					nextEffect : 'none',



					arrows : false,

					helpers : {

						media : {},

						buttons : {}

					}

				});



			/*

			 *  Open manually

			 */



			$("#fancybox-manual-a").click(function() {

				$.fancybox.open('1_b.jpg');

			});



			$("#fancybox-manual-b").click(function() {

				$.fancybox.open({

					href : 'iframe.html',

					type : 'iframe',

					padding : 5

				});

			});



			$("#fancybox-manual-c").click(function() {

				$.fancybox.open([

					{

						href : '1_b.jpg',

						title : 'My title'

					}, {

						href : '2_b.jpg',

						title : '2nd title'

					}, {

						href : '3_b.jpg'

					}

				], {

					helpers : {

						thumbs : {

							width: 75,

							height: 50

						}

					}

				});

			});





		});

	</script>

	<style type="text/css">

		.fancybox-custom .fancybox-skin {

			box-shadow: 0 0 50px #222;

		}

	</style>

  

  





  

</head>

<body>

<div id="searchdiv"><div id="searchtext">Click on the search icon to search for a health facility &raquo;</div>

<div id="searchicon"><a href="searchfacility.php"><img src="images/searchicon.png" alt="search"/></a></div></br>

<div id="hint" style="padding-left:20px;">Click on the facility name to view details</div>

</div>

<div id="clearingdiv"></div>

<table>

		<thead>

		<tr>

		    <th>Name</th>

			<th>County</th>

			<th>Type</th>

			<th>Owner</th>

		</tr>

		</thead>

		<tbody>

		<tr>

<?php

include_once('config.php');

include_once('functions.php');



$page = (int)(!isset($_GET["page"]) ? 1 : $_GET["page"]);

if ($page <= 0) $page = 1;

 

$per_page = 1000; // Set how many records do you want to display per page.

 

$startpoint = ($page * $per_page) - $per_page;

 

$statement = "healthfacilities ORDER BY `facility_name` ASC"; // Change table name according to your database table.

 

$results = mysqli_query($conDB,"SELECT * FROM {$statement} LIMIT {$startpoint} , {$per_page}");



 

if (mysqli_num_rows($results) == 0) {

     

    echo "No records are found.";

 

} else {



while($row = mysqli_fetch_array($results)) {

  $id=$row['id'];

  echo "<tr>";

  //echo "<td>" ."<a href=\"details.php?id=$id\">".$row['name'] . "</a>"."</td>";

  echo "<td>" ."<ul class=\"nobullets\"><li><a class=\"fancybox fancybox.iframe\" href=\"details.php?id=$id\">".$row['facility_name']."</a></li></ul>"."</td>";

  echo "<td>" . $row['county'] . "</td>";

  echo "<td>" . $row['type'] . "</td>";

  echo "<td>" . $row['owner'] . "</td>";

  echo "</tr>";

}

}

  echo "</table>";

  echo pagination($statement,$per_page,$page);

  

  $numrows = mysqli_query($conDB,"SELECT * FROM healthfacilities");

  

  $numrecords=mysqli_num_rows($numrows);

  

  echo "<div id=\"numrows\">".$numrecords." record(s) found."."</div>";

  

  include 'closedb.php'

  // displaying paginaiton.



?>

</body>

</html>